Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79200 - odd dependencies in 5.8.0-63.1
Summary: odd dependencies in 5.8.0-63.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: perl
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-07 02:27 UTC by sean
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-11 11:48:30 UTC


Attachments (Terms of Use)
error dependencies from rpm -Fvh (deleted)
2002-12-07 02:28 UTC, sean
no flags Details

Description sean 2002-12-07 02:27:39 UTC
Description of Problem:
On install ( rpm -Fvh ) I get a slew of odd dependencies. see the attached.

Is this a perl problem or an rpm problem?


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 sean 2002-12-07 02:28:50 UTC
Created attachment 87786 [details]
error dependencies from rpm -Fvh

Comment 2 Bill Nottingham 2002-12-19 20:45:25 UTC
I think this is fixed in a newer perl package. 


Note You need to log in before you can comment on or make changes to this bug.